Bug 1533 - inn not started, but entries in cron
inn not started, but entries in cron
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 14:45 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 00:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-03-16 14:45:23 EST
installation of inn installs scripts in cron.daily and
cron.hourly which are activated whether or not inn is
enabled.  Also inn does not appear at install time in the
list of srvices to be started.
Comment 1 Cristian Gafton 1999-03-19 00:06:59 EST
There is really no clean solution to theis problen, as the cron
entries and the SysV init scripts don't have many ways they can
interact.

Note You need to log in before you can comment on or make changes to this bug.